Bug 717117 - Please update documentation to refer to /etc/login.defs to define a 'system' account
Summary: Please update documentation to refer to /etc/login.defs to define a 'system' ...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1kAccounts
TreeView+ depends on / blocked
 
Reported: 2011-06-28 04:29 UTC by Miloslav Trmač
Modified: 2013-03-04 01:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-20 14:42:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2011-06-28 04:29:49 UTC
contrib/slapd-modules/nssov/slapo-nssov.5 assumes that user accounts start at ID
500; please update it to refer to /etc/login.defs [UG]ID_MIN, we plan to
change the boundary.

Version-Release number of selected component (if applicable):
openldap-2.4.24-2.fc16

Comment 1 Jan Vcelak 2011-07-20 14:42:11 UTC
OpenLDAP package in Fedora doesn't provide nssov overlay, nor the manual page.

Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.